﻿<nav>
    <ul>
        <li><a href="@Url.Action("Index", "Airport")"
                class="@((ViewContext.RouteData.Values["controller"] as string == "Airport" && ViewContext.RouteData.Values["action"] as string == "Index") ? "active" : "")">Airports</a>
        </li>
        <li><a href="@Url.Action("Index", "Airline")"
                class="@((ViewContext.RouteData.Values["controller"] as string == "Airline" && ViewContext.RouteData.Values["action"] as string == "Index") ? "active" : "")">Airlines</a>
        </li>
        <li><a href="@Url.Action("Index", "Flight")"
                class="@((ViewContext.RouteData.Values["controller"] as string == "Flight" && ViewContext.RouteData.Values["action"] as string == "Index") ? "active" : "")">Flights</a>
        </li>
    </ul>
</nav>